.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.320000px;}
.ls12{letter-spacing:-0.996000px;}
.ls1c{letter-spacing:-0.201600px;}
.lsd{letter-spacing:-0.188000px;}
.ls1a{letter-spacing:-0.187200px;}
.ls9{letter-spacing:-0.184000px;}
.ls5{letter-spacing:-0.172800px;}
.lse{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.158400px;}
.ls13{letter-spacing:-0.140400px;}
.ls8{letter-spacing:-0.122400px;}
.ls20{letter-spacing:-0.100200px;}
.ls6{letter-spacing:-0.064800px;}
.ls1b{letter-spacing:-0.043200px;}
.lsf{letter-spacing:-0.040000px;}
.ls1e{letter-spacing:-0.038400px;}
.ls2{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.032000px;}
.ls1d{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.028000px;}
.ls1f{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.021600px;}
.ls14{letter-spacing:-0.020000px;}
.lsc{letter-spacing:-0.016000px;}
.ls15{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.008000px;}
.ls10{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004000px;}
.ls4{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.008000px;}
.ls16{letter-spacing:0.012000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-5.600000px;}
.ws20{word-spacing:-5.400000px;}
.ws1{word-spacing:-5.000400px;}
.ws2a{word-spacing:-3.484800px;}
.ws16{word-spacing:-3.464000px;}
.ws2e{word-spacing:-3.100800px;}
.ws28{word-spacing:-2.800800px;}
.ws19{word-spacing:-2.532000px;}
.ws15{word-spacing:-2.500000px;}
.wsd{word-spacing:-2.440000px;}
.ws1e{word-spacing:-2.260000px;}
.ws1a{word-spacing:-2.236000px;}
.ws6{word-spacing:-2.160000px;}
.ws24{word-spacing:-2.120000px;}
.ws25{word-spacing:-2.028000px;}
.ws2d{word-spacing:-1.982400px;}
.ws12{word-spacing:-1.892000px;}
.ws1f{word-spacing:-1.820000px;}
.ws17{word-spacing:-1.716000px;}
.ws21{word-spacing:-1.696000px;}
.ws1c{word-spacing:-1.668000px;}
.ws14{word-spacing:-1.656000px;}
.ws22{word-spacing:-1.648000px;}
.ws1d{word-spacing:-1.600000px;}
.ws1b{word-spacing:-1.592000px;}
.wsc{word-spacing:-1.588000px;}
.wse{word-spacing:-1.536000px;}
.ws2c{word-spacing:-1.497600px;}
.wsb{word-spacing:-1.456000px;}
.ws5{word-spacing:-1.396800px;}
.ws26{word-spacing:-1.332000px;}
.ws10{word-spacing:-1.264000px;}
.ws27{word-spacing:-1.260000px;}
.ws7{word-spacing:-1.195200px;}
.ws2b{word-spacing:-1.171200px;}
.wsf{word-spacing:-1.012000px;}
.ws11{word-spacing:-0.800000px;}
.ws8{word-spacing:-0.756000px;}
.ws18{word-spacing:-0.744000px;}
.ws23{word-spacing:-0.732000px;}
.wsa{word-spacing:-0.468000px;}
.ws13{word-spacing:-0.400000px;}
.ws3{word-spacing:-0.331200px;}
.ws4{word-spacing:-0.198000px;}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:0.168336px;}
.ws2{word-spacing:0.201600px;}
.ws29{word-spacing:0.283200px;}
._3{margin-left:-9.079200px;}
._2{margin-left:-5.090400px;}
._0{margin-left:-2.268000px;}
._4{width:1.118232px;}
._1{width:37.688000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:29.054902px;}
.y1a{bottom:54.736155px;}
.y5{bottom:55.485490px;}
.y0{bottom:57.016340px;}
.y34{bottom:273.116078px;}
.y33{bottom:295.610196px;}
.y32{bottom:318.104314px;}
.y19{bottom:365.154510px;}
.y18{bottom:383.899608px;}
.y37{bottom:399.645490px;}
.y17{bottom:408.268235px;}
.y36{bottom:422.139608px;}
.y16{bottom:432.636863px;}
.y35{bottom:444.633725px;}
.y15{bottom:451.381961px;}
.y14{bottom:475.750588px;}
.y13{bottom:500.119216px;}
.y12{bottom:524.487843px;}
.y2e{bottom:538.171921px;}
.y11{bottom:548.856471px;}
.y2d{bottom:556.917019px;}
.y10{bottom:567.601569px;}
.y2c{bottom:575.662117px;}
.yf{bottom:591.970196px;}
.y2b{bottom:594.407215px;}
.ye{bottom:616.338824px;}
.y2a{bottom:618.775842px;}
.yd{bottom:635.083922px;}
.y29{bottom:643.144470px;}
.yc{bottom:659.452549px;}
.y28{bottom:661.889568px;}
.yb{bottom:678.197647px;}
.y27{bottom:686.258195px;}
.ya{bottom:702.566275px;}
.y26{bottom:710.626823px;}
.y25{bottom:734.995450px;}
.y24{bottom:759.364078px;}
.y23{bottom:783.732705px;}
.y22{bottom:808.101333px;}
.y21{bottom:832.469960px;}
.y20{bottom:851.215058px;}
.y1f{bottom:875.583686px;}
.y1e{bottom:899.952313px;}
.y41{bottom:918.603686px;}
.y1d{bottom:924.320941px;}
.y40{bottom:940.160392px;}
.y1c{bottom:943.066039px;}
.y3f{bottom:961.717255px;}
.y1b{bottom:967.434666px;}
.y3e{bottom:983.274118px;}
.y3d{bottom:1004.830980px;}
.y31{bottom:1005.861961px;}
.y3c{bottom:1026.387999px;}
.y30{bottom:1039.603137px;}
.y3b{bottom:1047.944706px;}
.y9{bottom:1057.223529px;}
.y3a{bottom:1069.501569px;}
.y2f{bottom:1073.344314px;}
.y39{bottom:1090.026964px;}
.y8{bottom:1090.964706px;}
.y38{bottom:1109.053725px;}
.y7{bottom:1124.705882px;}
.y4{bottom:1135.952473px;}
.y3{bottom:1152.823061px;}
.y6{bottom:1158.447059px;}
.y2{bottom:1169.693649px;}
.h3{height:42.275879px;}
.h2{height:44.367188px;}
.h5{height:46.973199px;}
.h6{height:49.296875px;}
.h8{height:49.395469px;}
.h9{height:53.250000px;}
.h7{height:59.156250px;}
.h4{height:84.551758px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:815.411765px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x8{left:56.235294px;}
.xb{left:74.230588px;}
.x0{left:83.571895px;}
.x13{left:176.016471px;}
.xf{left:198.323137px;}
.x11{left:205.821176px;}
.x12{left:206.945882px;}
.x10{left:215.193725px;}
.xd{left:236.376624px;}
.xc{left:244.061176px;}
.x5{left:281.363922px;}
.x7{left:321.102592px;}
.x4{left:365.716863px;}
.xe{left:375.840153px;}
.x6{left:403.768475px;}
.x14{left:407.518431px;}
.x9{left:453.443922px;}
.x1{left:504.430588px;}
.x2{left:750.365806px;}
.xa{left:762.738039px;}
.x3{left:794.229335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.126695pt;}
.ls12{letter-spacing:-0.850142pt;}
.ls1c{letter-spacing:-0.172077pt;}
.lsd{letter-spacing:-0.160469pt;}
.ls1a{letter-spacing:-0.159786pt;}
.ls9{letter-spacing:-0.157054pt;}
.ls5{letter-spacing:-0.147495pt;}
.lse{letter-spacing:-0.143397pt;}
.ls7{letter-spacing:-0.135203pt;}
.ls13{letter-spacing:-0.119839pt;}
.ls8{letter-spacing:-0.104475pt;}
.ls20{letter-spacing:-0.085526pt;}
.ls6{letter-spacing:-0.055310pt;}
.ls1b{letter-spacing:-0.036874pt;}
.lsf{letter-spacing:-0.034142pt;}
.ls1e{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:-0.027655pt;}
.ls17{letter-spacing:-0.027314pt;}
.ls1d{letter-spacing:-0.024582pt;}
.ls18{letter-spacing:-0.023900pt;}
.ls1f{letter-spacing:-0.020485pt;}
.ls1{letter-spacing:-0.018437pt;}
.ls14{letter-spacing:-0.017071pt;}
.lsc{letter-spacing:-0.013657pt;}
.ls15{letter-spacing:-0.010243pt;}
.lsb{letter-spacing:-0.006828pt;}
.ls10{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.003414pt;}
.ls4{letter-spacing:0.006146pt;}
.ls11{letter-spacing:0.006828pt;}
.ls16{letter-spacing:0.010243pt;}
.ws9{word-spacing:-4.779916pt;}
.ws20{word-spacing:-4.609205pt;}
.ws1{word-spacing:-4.268124pt;}
.ws2a{word-spacing:-2.974474pt;}
.ws16{word-spacing:-2.956720pt;}
.ws2e{word-spacing:-2.646708pt;}
.ws28{word-spacing:-2.390641pt;}
.ws19{word-spacing:-2.161205pt;}
.ws15{word-spacing:-2.133891pt;}
.wsd{word-spacing:-2.082678pt;}
.ws1e{word-spacing:-1.929038pt;}
.ws1a{word-spacing:-1.908552pt;}
.ws6{word-spacing:-1.843682pt;}
.ws24{word-spacing:-1.809540pt;}
.ws25{word-spacing:-1.731013pt;}
.ws2d{word-spacing:-1.692090pt;}
.ws12{word-spacing:-1.614929pt;}
.ws1f{word-spacing:-1.553473pt;}
.ws17{word-spacing:-1.464703pt;}
.ws21{word-spacing:-1.447632pt;}
.ws1c{word-spacing:-1.423732pt;}
.ws14{word-spacing:-1.413490pt;}
.ws22{word-spacing:-1.406661pt;}
.ws1d{word-spacing:-1.365690pt;}
.ws1b{word-spacing:-1.358862pt;}
.wsc{word-spacing:-1.355448pt;}
.wse{word-spacing:-1.311063pt;}
.ws2c{word-spacing:-1.278286pt;}
.wsb{word-spacing:-1.242778pt;}
.ws5{word-spacing:-1.192248pt;}
.ws26{word-spacing:-1.136937pt;}
.ws10{word-spacing:-1.078895pt;}
.ws27{word-spacing:-1.075481pt;}
.ws7{word-spacing:-1.020171pt;}
.ws2b{word-spacing:-0.999685pt;}
.wsf{word-spacing:-0.863799pt;}
.ws11{word-spacing:-0.682845pt;}
.ws8{word-spacing:-0.645289pt;}
.ws18{word-spacing:-0.635046pt;}
.ws23{word-spacing:-0.624803pt;}
.wsa{word-spacing:-0.399464pt;}
.ws13{word-spacing:-0.341423pt;}
.ws3{word-spacing:-0.282698pt;}
.ws4{word-spacing:-0.169004pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.143684pt;}
.ws2{word-spacing:0.172077pt;}
.ws29{word-spacing:0.241727pt;}
._3{margin-left:-7.749610pt;}
._2{margin-left:-4.344944pt;}
._0{margin-left:-1.935866pt;}
._4{width:0.954474pt;}
._1{width:32.168837pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:34.210544pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:24.800000pt;}
.y1a{bottom:46.720400pt;}
.y5{bottom:47.360000pt;}
.y0{bottom:48.666667pt;}
.y34{bottom:233.120000pt;}
.y33{bottom:252.320000pt;}
.y32{bottom:271.520000pt;}
.y19{bottom:311.680000pt;}
.y18{bottom:327.680000pt;}
.y37{bottom:341.120000pt;}
.y17{bottom:348.480000pt;}
.y36{bottom:360.320000pt;}
.y16{bottom:369.280000pt;}
.y35{bottom:379.520000pt;}
.y15{bottom:385.280000pt;}
.y14{bottom:406.080000pt;}
.y13{bottom:426.880000pt;}
.y12{bottom:447.680000pt;}
.y2e{bottom:459.360133pt;}
.y11{bottom:468.480000pt;}
.y2d{bottom:475.360133pt;}
.y10{bottom:484.480000pt;}
.y2c{bottom:491.360133pt;}
.yf{bottom:505.280000pt;}
.y2b{bottom:507.360133pt;}
.ye{bottom:526.080000pt;}
.y2a{bottom:528.160133pt;}
.yd{bottom:542.080000pt;}
.y29{bottom:548.960133pt;}
.yc{bottom:562.880000pt;}
.y28{bottom:564.960133pt;}
.yb{bottom:578.880000pt;}
.y27{bottom:585.760133pt;}
.ya{bottom:599.680000pt;}
.y26{bottom:606.560133pt;}
.y25{bottom:627.360133pt;}
.y24{bottom:648.160133pt;}
.y23{bottom:668.960133pt;}
.y22{bottom:689.760133pt;}
.y21{bottom:710.560133pt;}
.y20{bottom:726.560133pt;}
.y1f{bottom:747.360133pt;}
.y1e{bottom:768.160133pt;}
.y41{bottom:784.080133pt;}
.y1d{bottom:788.960133pt;}
.y40{bottom:802.480000pt;}
.y1c{bottom:804.960133pt;}
.y3f{bottom:820.880000pt;}
.y1b{bottom:825.760133pt;}
.y3e{bottom:839.280000pt;}
.y3d{bottom:857.680000pt;}
.y31{bottom:858.560000pt;}
.y3c{bottom:876.080133pt;}
.y30{bottom:887.360000pt;}
.y3b{bottom:894.480000pt;}
.y9{bottom:902.400000pt;}
.y3a{bottom:912.880000pt;}
.y2f{bottom:916.160000pt;}
.y39{bottom:930.399584pt;}
.y8{bottom:931.200000pt;}
.y38{bottom:946.640000pt;}
.y7{bottom:960.000000pt;}
.y4{bottom:969.599600pt;}
.y3{bottom:983.999600pt;}
.y6{bottom:988.800000pt;}
.y2{bottom:998.399600pt;}
.h3{height:36.084851pt;}
.h2{height:37.869901pt;}
.h5{height:40.094278pt;}
.h6{height:42.077667pt;}
.h8{height:42.161823pt;}
.h9{height:45.451883pt;}
.h7{height:50.493201pt;}
.h4{height:72.169701pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:696.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x8{left:48.000000pt;}
.xb{left:63.360000pt;}
.x0{left:71.333333pt;}
.x13{left:150.240000pt;}
.xf{left:169.280000pt;}
.x11{left:175.680000pt;}
.x12{left:176.640000pt;}
.x10{left:183.680000pt;}
.xd{left:201.760800pt;}
.xc{left:208.320000pt;}
.x5{left:240.160000pt;}
.x7{left:274.079200pt;}
.x4{left:312.160000pt;}
.xe{left:320.800800pt;}
.x6{left:344.639200pt;}
.x14{left:347.840000pt;}
.x9{left:387.040000pt;}
.x1{left:430.560000pt;}
.x2{left:640.479600pt;}
.xa{left:651.040000pt;}
.x3{left:677.919600pt;}
}
